/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada Child
*/



/* Fonts
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@font-face {
    font-family: 'quicksand';
    src: url('fonts/quicksand-light.eot');
    src: url('fonts/quicksand-light.eot?#iefix') format('embedded-opentype'),     
         url('fonts/quicksand-light-webfont.woff2') format('woff2'),
         url('fonts/quicksand-light-webfont.woff') format('woff'),
         url('fonts/quicksand-light.ttf') format('ttf');        
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'quicksand';
    src: url('fonts/quicksand-medium.eot');
    src: url('fonts/quicksand-medium.eot?#iefix') format('embedded-opentype'),    
         url('fonts/quicksand-medium-webfont.woff2') format('woff2'),
         url('fonts/quicksand-medium-webfont.woff') format('woff'),
         url('fonts/quicksand-medium.ttf') format('ttf');        
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'quicksand';
    src: url('fonts/quicksand-regular.eot');
    src: url('fonts/quicksand-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/quicksand-regular-webfont.woff2') format('woff2'),
         url('fonts/quicksand-regular-webfont.woff') format('woff'),
         url('fonts/quicksand-regular.ttf') format('ttf');
    font-weight: 500;
    font-style: normal;

}

@font-face {
    font-family: 'quicksand';
    src: url('fonts/quicksand-bold.eot');
    src: url('fonts/quicksand-bold.eot?#iefix') format('embedded-opentype'),    
         url('fonts/quicksand-bold-webfont.woff2') format('woff2'),
         url('fonts/quicksand-bold-webfont.woff') format('woff'),
         url('fonts/quicksand-bold-webfont.ttf') format('ttf');
    font-weight: 700;
    font-style: normal;

}


body,
h1, h2, h3, h4, h5, h6 {
	font-family: 'quicksand' !important;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 600 !important;	
}

h2.title-heading-left,
.fusion-page-title-wrapper h1 {
	font-size: 35px !important;
	font-weight: 500 !important;	
}

a.fusion-social-network-icon {
	color: #fff !important;
}

.fusion-footer {
	margin-top: 25px;
}

footer a.fusion-social-network-icon:before,
footer .fusion-copyright-notice a {
	color: #333 !important;
}

footer.fusion-footer-widget-area,
.fusion-footer-copyright-area,
.fusion-copyright-notice {
	background-color: #fff !important;
	border: 0;
	color: #333 !important;
	font-weight: 400 !important;
}

.fusion-footer-copyright-area {
	border-color: #ccc !important;
}

footer a,
footer a:before {
	color: #bf1e2e !important;
}


.fusion-footer-widget-area .widget_recent_entries li, 
.fusion-footer-widget-area ul li {
	border-bottom: 0 !important;
	word-break: break-all;
}

.fusion-footer-widget-area .widget-title,
.fusion-footer-widget-area, 
.fusion-footer-widget-area .jtwt, 
.fusion-footer-widget-area .jtwt .jtwt_tweet, 
.fusion-footer-widget-area .widget li.recentcomments, 
.fusion-footer-widget-area .widget_archive li, 
.fusion-footer-widget-area .widget_categories li, 
.fusion-footer-widget-area .widget_layered_nav li, 
.fusion-footer-widget-area .widget_links li, 
.fusion-footer-widget-area .widget_meta li, 
.fusion-footer-widget-area .widget_nav_menu li, 
.fusion-footer-widget-area .widget_pages li, 
.fusion-footer-widget-area .widget_product_categories li, 
.fusion-footer-widget-area .widget_recent_entries li, 
.fusion-footer-widget-area article.col {
	color: #545454 !important;
	font-weight: 400;
}

#slidingbar-area .widget-title, 
#slidingbar-area h3, 
.fusion-footer-widget-area .widget-title, 
.fusion-footer-widget-area h3 {
	font-size: 18px !important;
	font-family: 'quicksand' !important;
}


.fusion-imageframe img,
.fusion-imageframe {
	width: 100% !important;
}


.fusion-title .title-sep {
	display: none !important;
}


/* Shop */

.fusion-page-title-bar {
	border-top: 0 !important;
}
.fusion-breadcrumbs, 
.fusion-breadcrumbs a {
    font-size: 15px !important;
}
.fusion-page-title-bar,
.woocommerce a.add_to_cart_button  {
	background-color: transparent !important;
}
.woocommerce input.button,
.fusion-update-cart {
	color: #fff !important;
}
.fusion-content-sep,
.product .product-border {
	border-top: 0 !important;
}

#tab-description h3 {
    display: none;
}

/* Sliders */

.ls-defaultskin {
	box-shadow: none !important;
	border-radius: 0 !important;
	padding: 2px !important;
}

.ls-playvideo, 
.ls-nav-sides, 
.ls-bottom-slidebuttons a, 
.ls-nav-prev, 
.ls-nav-next, 
.ls-nav-start, 
.ls-nav-stop, 
.ls-fullscreen, 
.ls-loading-container {
    background-image: url(images/skin-red.png) !important;
}

.ls-inner {
	margin-bottom: 50px;
}

/* Home Page */

body.home #main {
	padding-bottom: 0 !important;
	margin-bottom: 125px;
}

.cards .heading {
	padding: 100px 20px;
	margin: 0 !important;
}

.cards h2 {
	color: #fff !important;
}


.cards .col {
    width: 100% !important;
	background-color: #bf1e2e !important;
	text-align: center !important;
	color: #fff !important;
    margin-right: 0% !important;
    padding: 0;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;    
    cursor: pointer;
}

.cards .col a {
	float: none !important
}
.cards .fusion-content-boxes,
.cards .fusion-content-boxes .content-container,
.cards .fusion-content-boxes .fusion-column {
	margin: 0 !important;
	padding: 0 !important;
}

.cards .col:hover {
    background-color: #a3a3a3 !important;
}

.cards .fusion-read-more {
	display: none;
}


/* Products Page */
body.single-product .fusion-page-title-wrapper h1 {
    font-size: 20px !important;    
}
body.single-product .fusion-page-title-captions {
    display: none !important;
}
body.single-product .fusion-page-title-secondary {
    width: 100% !important;
    text-align: left !important;
}
.woocommerce-container #content {
    width: 100% !important;
}

.fusion-main-menu .fusion-dropdown-menu {
    overflow: visible !important;
}

.fusion-main-menu li {
    float: none !important;
    display: inline-block !important;
}

.fusion-main-menu ul {
    text-align: center;
}


/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media (min-width: 768px) {

body.home .fusion-layout-column.fusion-one-fourth {
    width: 24.25% !important;
    margin-right: 1% !important;
    text-align: center;
}


body.home div.fusion-layout-column.fusion-one-fourth:last-child {
	margin: 0 !important;
}

}


@media (min-width: 1080px) {

.woocommerce-tabs.wc-tabs-wrapper {
    width: 50% !important;
    float: right;
}

.flex-viewport {
    position: absolute !important;
}

}